Package csb :: Package bio :: Package fragments :: Class ChemShiftAssignmentFactory

[frames] | no frames]

# Class ChemShiftAssignmentFactory

source code

    object --+
             |
            ChemShiftAssignmentFactory

Instance Methods

assignment(self, *a, **k) | source code

residue(self, *a, **k) | source code

target(self, *a, **k) | source code

Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__init__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `object`: `__class__`